body {
    background-color: #f5f5f5 !important;
    color: #000;
}

.tparrows.custom
{
    color: #000;
    border: 1px solid #000;
    background: rgba(255, 255, 255, 0.7) !important;
}

.tparrows.custom:hover
{
    background: #000 !important;
    border-color: #000;
}

.tparrows.custom:hover::after
{
    color: #FFF;
}

.slider-navigation-container .navigation-prefix,
.slider-navigation-container .navigation-suffix
{
    color: #000;
}

.slider-navigation .slider-control
{
	background: #000;
}

.slider-navigation .slider-bar
{
	background: #000;
}

.for-home-slider .slider-navigation-container {
    background: rgba(255, 255, 255, 0.7);
    padding: 10px;
    padding-bottom: 0;
}

.home-box-container:nth-child(3n+1) {
    background: #eaeaea;
}

h1, h2, h3, h4, h5, h6 {
    color: #000;
}



.section-dark h1, 
.section-dark h2, 
.section-dark h3, 
.section-dark h4, 
.section-dark h5, 
.section-dark h6,
.footer-box-container h1, 
.footer-box-container h2, 
.footer-box-container h3, 
.footer-box-container h4, 
.footer-box-container h5, 
.footer-box-container h6{
    color: #fff;
}

p {
    color: #000;
}
.section-dark p{
    color: #C5C5C5;
}

.footer-box-container p {
    color: #fff;
}

.footer-box-container{
    color: #fff;
}

.footer .widget .contact-data li .value {
    color: #fff;
}

.footer .menu li a::before {
    color: #999;
}

.section-dark-container{
    background: #000 !important;
}

.footer .menu li{
    width: 100%;
}

.copyright-area-container{
    background: #23282d;
}

.copyright-area-container {
    color: #eee;
}

.copyright-area-container a {
    color: #eee;
}

.social-icons li a::before {
    color: #eee;
}

.gb-gallery li .description {
    padding: 20px 15px;
    padding-right: 50px;
    position: relative;
    
}

.gb-gallery li h4 {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.gb-gallery li h4:after {
    margin-top: 2px;
    position: absolute;
    right: 15px;
    top: 20px;
}

.gb-gallery li .gb-subtitle{
    display: none !important;
}

.gb-gallery li:hover .description h4, .gallery-item-details-list .image-box:hover .description h4 {
    color: #fff;
}

.show-all .more{
    font-size: 16px;
}

.light_container{
    background: #000;
}

.bread-crumb a{
    color: #000;
}

.page-header .page-title p {
    color: #FFF;
}

blockquote p {
    color: #999;
}

.footer-banner-box:nth-child(3n+1) {
    background: #eaeaea;
}

.um-header{
    margin-bottom: 40px;
}

@media (min-width: 1024px){
    .um-header {
        border: none;
    }
}

.um-profile-body {
    color: #606060 !important;
}

.um-profile .um-profile-body {
    padding-top: 15px;
    padding-bottom: 15px;
    max-width: 600px;
    margin: auto;
}

.um-profile .um-profile-body{
    background-color: #f9f9f9 !important;
}

.um-profile .um-profile-body{
    background-color: #f9f9f9;
    border: 1px solid rgba(127,127,127,0.1);
    min-height: 100px;
    padding: 30px!important;
    max-width: 100%!important;
}

um-8.um .um-profile-body {
    max-width: 100%;
}

.um-members-wrapper .um-members-grid-wrapper .um-members.um-members-list .um-member .um-member-photo a img, 
.um-8.um .um-profile-photo a.um-profile-photo-img, 
.um-8.um, 
.um-8.um .um-profile-body, 
.um-profile .um-profile-body {
    max-height: 100%!important;
    max-width: 100%!important;
}

.um-profile-nav {
    background-color: transparent;
    padding: 0px;
}

.um-profile-nav * {
    float: none !important;
    display: inline-flex;
}

.um-profile-nav-item a {
    border-radius: 0px;
    padding: 10px 25px;
    margin-left: 0px;
    line-height: 1.5;
}

.um-profile-nav a, 
.um-profile-nav-item a {
    background-color: #333333 !important;
}

.um .um-profile-nav-item.active a, 
.um .um-profile-nav-item.active a:hover {
    background-color: #e8282e !important;
}

.um .um-profile-nav-item.active a, 
.um .um-profile-nav-item.active a:hover a {
    color: #ffffff !important;
}

.um-profile-nav-item i {
    font-size: 18px;
    height: 18px;
    line-height: 18px;
    position: absolute;
    display: block;
    top: 10px;
    left: 10px;
}

.um-profile-nav-item span.title {
    padding-left: 12px;
}

.um-profile-nav .active a:before {
    color: #e8282e !important;
    font-size: 32px;
}

.um-profile-nav .active a:before {
    position: absolute;
    content: '\f0d7';
    font-family: FontAwesome;
    bottom: -26px;
    left: 0px;
    right: 0px;
}

.fssc-um-row {
    border: 1px solid #eee;
    background: #fff;
    box-shadow: 0 6px 4px -4px rgba(127,127,127,0.1);
    padding: 26px !important;
    margin-bottom: 26px !important;
}


.fssc-um-row .um-field-divider {
    width: 100%;
    height: 42px;
    position: relative;
    border-bottom: none !important;
    margin-bottom: 10px !important;
    padding-top: 0 !important;
}

.um-field-divider-text {
    position: inherit !important;
    width: 100%;
    text-align: center;
    left: 0;
    font-size: 16px;
    margin-left: 0px;
    margin-bottom: 20px !important;
    display: block;
    bottom: 0px;
}

.fssc-um-row .um-field-divider-text span {
    color: #333333 !important;
}

.fssc-um-row .um-field-divider-text span {
    display: flex;
    color: #666;
    font-weight: bold;
    padding: 0px;
    font-size: 25px;
}

.um-profile.um-viewing .um-field {
    border-bottom: solid 1px rgba(127,127,127,0.5);
    display: flex;
    padding: 0;
    margin: 0px;
}

.kaya-um-row .um-field:first-child {
    padding-top: 0px !important;
}

.um-field-label {
    color: #303030 !important;
}

.um-profile.um-viewing .um-field-label {
    display: inline-block;
    margin: 0 0 8px 0;
    border-bottom: solid 2px #eee;
    padding-bottom: 4px;
    float: left;
    margin-right: 5px;
}

.um-profile.um-viewing .um-field-label {
    display: inline-block;
    float: left;
    border: none;
    margin: 0px 10px 0px 0px;
    color: #333;
}

.um-profile.um-viewing .um-field-label label::after {
    content: " :";
}

.um-field .um-field-value, 
.um-field-area, 
.um-field-checkbox-option, 
.um-field-radio-option, 
.um-profile-body {
    color: #606060 !important;
}

.um-field .um-field-value{
    line-height: 22px;
}

.fssc-um-row-no-border .um-field{
    border-bottom: none !important;
}

.fssc-um-row .um-field-divider{
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}

.fssc-um-row .um-field-divider .um-field-divider-text{
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}


/*:not(.um-field-divider)*/
.fssc-um-row-col2 .um-col-1{
    display: flex;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /*justify-content: center;
    align-content: center;
    align-items: center;*/
}

.fssc-um-row-col2 .um-col-1 .um-field{
    margin-bottom: 20px;
}

.fssc-um-row-col2 .um-field-divider{
    flex-basis: 100%;
}

.fssc-um-row-col2 .um-field:not(.um-field-divider){
    flex-basis: calc(50% - 20px);
    margin-right: 20px;
}

@media(max-width: 767px){
    .fssc-um-row-col2 .um-field:not(.um-field-divider){
        flex-basis: 100%;
        margin-right: 0px;
    }
}